@charset "utf-8";

*{
	margin: 0;
	padding: 0;
	color: #545555;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

body.background01{
	background: url("images/background.jpg");
}
/*======================================================================
ヘッダー
====================================================================*/
header{
	width: 100%;
	height: 100px;
	margin-bottom: 100px;
	line-height: 100px;
	background-color: #083359;
	text-align: center;
}

.h1-1 h1{
	color: #DCEEF2;
}


/*======================================================================
コンテンツ
====================================================================*/
div#wrapper{
	width: 1400px;
	margin: 100px auto 0;
	display: flex;
	
}

/*======================================================================
レフト
====================================================================*/
div#left{
	width: 495px;
	height: 440px;
	line-height: 2;
	padding: 0px 20px;
	position: sticky;
	top: 50px;
	left: 0;
}

div#left nav ul{
	background-color:antiquewhite;
	border-radius: 10px;
	padding: 40px 0;
}

div#left nav ul li{
	list-style:none;
	padding-left: 50px;
}

nav ul li.color01,nav ul li.color02{
	margin-bottom: 10px;
	
}

nav ul li.color01 a{
	padding: 5px 20px;
	color: #fff;
	font-size: 25px;
	text-decoration: none;
	background-color: #2B838C;
	border-radius: 30px;
}
nav ul li a{
	font-size: 20px;
	
}
div#left nav ul li a:hover{
	cursor: pointer;
	opacity: 0.6;
}

/*======================================================================
ライト
====================================================================*/
div#right01,div#right02{
	width: 805px;
	background-color:#DCEEF2;
	padding: 20px 20px 20px 40px;
}

article h2{
	margin: 10px 0;
	border-bottom: 2px solid #545555;
	font-size: 26px;
}

article{
	margin-bottom:  30px;
}

article p{
	font-size: 18px;
	margin: 10px 0;
	
}article dl dt{
	font-size: 22px;
	font-weight: bold;
}


article dl dd{
	font-size: 18px;
	margin-bottom: 5px;
}

/*======================================================================
フッター
====================================================================*/
footer{
	width: 100%;
	margin-top: 60px;
	background-color: #fff;
	
}


footer nav div.top01,footer nav div.top02{
	position: fixed;
	bottom: 130px;
	right: 20px;
}
footer nav div.top01 a{
	text-decoration: none;
}


footer nav div.top01 p{
	text-decoration: none;
	background-color: #2B838C;
	padding: 10px 20px;
	border-radius: 20px;
	font-size: 18px;
	color: #fff;
}

footer nav ul{
	display: flex;
	justify-content: center;
	padding-top: 50px;

}
footer nav ul li{
	list-style: none;
	text-align: left;
	margin-left: 50px;
} 

footer nav ul .contents1 li,footer nav ul .contents2 li,footer nav ul .contents3 li{
	padding-bottom: 10px;
}

footer nav ul li a{
	font-size: 18px;
	color: #083359;
}
footer nav ul li a:hover{
	cursor: pointer;
	opacity: 0.6;
}

footer nav:first-child{
	text-align: right;
}

div#copy{
	text-align: center;
	padding: 30px 0;
}


/*======================================================================
test5_2ここから
====================================================================*/
body.background02{
	background: linear-gradient(to right bottom, #BAFFE8,#CFFFD0);
}


/*======================================================================
ヘッダー
====================================================================*/
.h1-2{
	width: 100%;
	height: 100px;
	margin-bottom: 100px;
	line-height: 100px;
	background-color: #005148;
	text-align: center;
	
}

.h1-2 h1{
	color: #CCEA8D;
}


nav ul li.color02 a{
	padding: 5px 20px;
	color: #fff;
	font-size: 25px;
	text-decoration: none;
	background-color: #005148;
	border-radius: 30px;
}


div#right02{
	width: 805px;
	background-color: #E7FCE5;
	padding: 20px 20px 20px 40px;
}


footer nav img{
	width: 50px;
}
